* {
	margin: 0px;
	padding: 0px;
}
section {
	font-size: 18px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	width: auto;
	padding-top: 10px;
	padding-right: 130px;
	padding-bottom: 10px;
	padding-left: 130px;
	background-image: url(images/locationbkgrnd.jpg);
}
#column1 {
	font-size: 12
		px;
	color: black;
	width: 750px;
	height: 820px;
	border: 0px;
	padding: 10px;
	background-color: #609;
	color: #FFF;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	border-radius: 20px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.picturebox1 {
	background-image: url(images/alt-bkgrnd.jpg);
	height: auto;
	width: 1366px;
}
